
/* remove the elements we don't want to print */
#skiplinks, #secondary-content, #nav, #footer {
	display: none;
}

/* get rid of unnecessary backgrounds */
body,
#header,
#column-wrapper,
#main-content,
#nav {
	background: none;   
	filter:none;
}

/* change the font and size to be print friendly */
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000;
}

/*let the container take the available room */
#container {
	width: auto;
}

/*then center the content within the container */
#main-content {
	margin: 0;
	width: 90%;
}

/* The print header provides a heading for our printed page */
.print-header {
	margin-bottom: 25px;
}



